{
  "navigationBarTitleText": "工单详情",
  "usingComponents": {
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-up-rate": "../../components/hs-up-rate/hs-up-rate",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-popup-evaluate": "../../components/hs-popup-evaluate/hs-popup-evaluate",
    "my-process-logs": "./components/ProcessLogs"
  }
}